Morph-M - Anomalie #33

Incohérence des pa rametres entre Levelings et Reconstructions
12/01/2008 02:31 PM - Serge Koudoro

Status: Nouveau Start date:
Priority: Bas Due date:
Assignee: % Done:
Category: old plone Bugs Estimated time:
Target version:

0%
0.00 hour

Description
Description:

ImLeveling(imRef,imMarker ...)

'S

ImUnderBuild(imIn, imMask ...)

ImGeoDilate(imln, imMask ...)

Je pense que c'est la forme imMarker,imRef qui est la meilleure. Il faudrait
donc corriger ImLeveling. Aghl.

#1 12/11/2007 10:02 (Tibs)

Change: status: "pending" -> "accepted"”

Comment:

Accepté | D'autant que les colorlevelling suivent aussi la convetion "marker
puis reference/masque”.

History

#1 - 12/01/2008 02:37 PM - Serge Koudoro
- Category set to old plone Bugs

- Priority changed from Normal to Bas
